## mothur 1.18.1

=== debian/changelog ===
mothur (1.18.1-1) unstable; urgency=low

  * New upstream version (adapted patches to new location of
    makefile)
  * debian/rules: No need to specify SOURCEDIR any more
  * Added Tim Booth <tbooth@ceh.ac.uk> as Uploader,
    removed Sri Girish Srinivasa Murthy <srigirish@evolbio.mpg.de>
    from uploaders
  * Standards-Version: 3.9.2 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Tue, 26 Apr 2011 19:58:45 +0200

mothur (1.18.0-1ubuntu1) lucid; urgency=low

  * Rebuild for PPA
  * Source now comes in subdirectory Mothur.source - modify rules file
    to handle this

 -- Tim Booth <tbooth@ceh.ac.uk>  Thu, 14 Apr 2011 14:50:24 +0100

mothur (1.17.3-1) unstable; urgency=low

  * New upstream version, which specifically solves some copyright
    questions of ftpmaster (Charles, thanks for reviewing
    debian/copyright)
    Closes: #589675
  * Updated patches
  * debian/copyright:
    Clarified license issues

 -- Andreas Tille <tille@debian.org>  Wed, 30 Mar 2011 09:01:52 +0200

mothur (1.15.0-1ubuntu1) lucid; urgency=low

  * Rebuild for upload to PPA, license or not.

 -- Tim Booth <tbooth@ceh.ac.uk>  Sun, 30 Jan 2011 12:14:18 +0000

mothur (1.15.0-1) unstable; urgency=low

  * Initial release (Closes: #589675)

 -- Andreas Tille <tille@debian.org>  Wed, 02 Feb 2011 08:59:45 +0100
