=== debian/control ===
Source: mothur
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
 Andreas Tille <tille@debian.org>,
 Tim Booth <tbooth@ceh.ac.uk>
Build-Depends: debhelper (>= 7.1), libreadline-dev, quilt (>= 0.47)
Standards-Version: 3.9.2
Homepage: http://www.mothur.org
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mothur/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/mothur/trunk/

Package: mothur
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: sequence analysis suite for research on microbiota
 Mothur seeks to develop a single piece of open-source, expandable
 software to fill the bioinformatics needs of the microbial ecology
 community. It has incorporated the functionality of dotur, sons,
 treeclimber, s-libshuff, unifrac, and much more. In addition to improving
 the flexibility of these algorithms, a number of other features including
 calculators and visualization tools were added.
