## mothur 1.22.2

=== debian/changelog ===
mothur (1.22.2-2) unstable; urgency=low

  * debian/patches/kfreebsd.patch: Enable build on BSD machines
    (thanks to Christoph Egger <christoph@debian.org> and Robert
    Millan <rmh@debian.org>)
    Closes: #650683
  * debian/control: Fixed Vcs fields
  * debian/{control,rules}: drop explicite quilt dependency which is
    just given by source format 3.0 (quilt)

 -- Andreas Tille <tille@debian.org>  Tue, 06 Dec 2011 17:14:49 +0100

mothur (1.22.2-1) unstable; urgency=low

  * New upstream version
  * debian/patches/drop_sse_option.patch: Fix for FTBFS: unrecognized
    command line option '-msse2' (Thanks for the patch to
    Nobuhiro Iwamatsu <iwamatsu@nigauri.org>)
    Closes: #648255

 -- Andreas Tille <tille@debian.org>  Thu, 10 Nov 2011 08:38:32 +0100

mothur (1.22.1-1) unstable; urgency=low

  [ Thorsten Alteholz ]
  * new upstream version
  * adapted patches to this version
  * debian/control: no dependency on quilt needed
  * debian/control + debian/compat: dh version set to >= 8

  [ Andreas Tille ]
  * debian/control: readd quilt dependency because build fails otherwise
  * debian/copyright: fix spelling error

 -- Andreas Tille <tille@debian.org>  Mon, 07 Nov 2011 11:14:17 +0100
