=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Steffen Moeller <moeller@debian.org>,
  Andreas Tille <tille@debian.org>,
  Tim Booth <tbooth@ceh.ac.uk>
-Build-Depends: debhelper (>= 7.1), libreadline-dev, quilt (>= 0.47)
+Build-Depends: debhelper (>= 8), libreadline-dev
 Standards-Version: 3.9.2
 Homepage: http://www.mothur.org
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mothur/trunk/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/mothur/trunk/
+Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mothur/trunk/
+Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/mothur/trunk/
 
 Package: mothur
 Architecture: any
