=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules for mothur
# Andreas Tille <tille@debian.org>

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

ARCHBITS ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH_BITS)

%:
	dh $@

override_dh_auto_build:
	if [ $(ARCHBITS) -eq 64 ] ; then \
	    dh_auto_build 64BIT_VERSION=yes ; \
	else \
	    dh_auto_build ; \
	fi

override_dh_auto_install:
	dh_install

get-orig-source:
	. debian/get-orig-source

override_dh_auto_clean:
	rm -f mothur *.o
