## mothur 1.23.1

=== debian/changelog ===
mothur (1.23.1-1) unstable; urgency=low

  * New upstream version (including updating patches)
  * debian/upstream:
     - fixed typo: s/TITILE/TITLE/
     - Moved DOI+PMID to references
  * debian/control:
     - Standards-Version: 3.9.3 (no changes needed)
     - Build-Depends: gfortran
  * debian/get-orig-source:
     - be not that verbose
     - more reproducible creation of tarball
     - Strip some useless files from tarball (.*; *.o)
  * debhelper 9 (control+compat)
  * debian/copyright: DEP5 changes and verified using
      cme fix dpkg-copyright

 -- Andreas Tille <tille@debian.org>  Thu, 08 Mar 2012 14:52:47 +0100

mothur (1.22.2~repack-ubuntu1) lucid; urgency=low

  * Backport for Ubuntu
  * Need to fudge version as upstream was repacked by Andreas'
    script

 -- Tim Booth <tbooth@ceh.ac.uk>  Mon, 05 Dec 2011 17:37:16 +0000
