=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Steffen Moeller <moeller@debian.org>,
  Andreas Tille <tille@debian.org>,
  Tim Booth <tbooth@ceh.ac.uk>
-Build-Depends: debhelper (>= 8), libreadline-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), libreadline-dev, gfortran
+Standards-Version: 3.9.3
 Homepage: http://www.mothur.org
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mothur/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/mothur/trunk/
