=== debian/rules ===
--- 
+++ 
@@ -23,5 +23,8 @@
 get-orig-source:
 	. debian/get-orig-source
 
+#Cleaning needs help right now
 override_dh_auto_clean:
 	rm -f mothur *.o
+	make clean
+	( cd uchime_src && rm -f *.o mk.stdout mk.stderr tmp.stderr )
