=== debian/watch ===
## Warning: Mothur only numbere *previous* releases.
## The current release downloadable archive does not feature a version number

version=3
http://www.mothur.org/wiki/Download_mothur \
   /w/images/.*/.*/Mothur\.([\d\.]+)\.zip
