## mothur 1.24.1

=== debian/changelog ===
mothur (1.24.1-1) unstable; urgency=low

  * New upstream version
     - adpated patches
     - droped debian/patches/kfreebsd.patch because it was applied
       upstream

 -- Andreas Tille <tille@debian.org>  Tue, 03 Apr 2012 09:05:44 +0200
