## mothur 1.31.2+dfsg

=== debian/changelog ===
mothur (1.31.2+dfsg-2build1) trusty; urgency=medium

  * No-change rebuild for libopenmpi1.3 -> libopenmpi1.6 transition.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 14 Dec 2013 22:58:48 -0500

mothur (1.31.2+dfsg-2) unstable; urgency=low

  * Team upload.
  * debian/patches/makefile.patch: Leave off -m64, which ia64 doesn't
    support and other 64-bit architectures don't need.  (Closes: #721770.)

 -- Aaron M. Ucko <ucko@debian.org>  Wed, 04 Sep 2013 22:37:31 -0400

mothur (1.31.2+dfsg-1) unstable; urgency=low

  * New upstream version
  * debian/watch: use dversionmangle to properly detect new upstream
    versions
  * debian/copyright: Add Files-Excluded to document what was removed from
    original source
  * debian/rules: Use enhanced uscan
  * debian/control:
     - cme fix dpkg-control
     - debhelper 9
     - use anonscm for Vcs fields
  * debian/patches/uchime_hardening.patch: Hardening for uchime
  * debian/uchime.1
  * debian/patches/spelling.patch: Some spelling corrections

 -- Andreas Tille <tille@debian.org>  Tue, 30 Jul 2013 14:32:44 +0200

mothur (1.27.0+repack-precise1) precise; urgency=low

  * Remove -march=native from makefile as this makes the result
    depend on the build machine - so a package built on a Core3
    CPU won't work on a Xeon.

 -- Tim Booth <tbooth@ceh.ac.uk>  Fri, 12 Oct 2012 11:41:04 +0100

mothur (1.27.0+repack-precise2) precise; urgency=low

  * New minor release from upstream
  * Build MPI version alongside regular version
  * ...but only for 64-bit

 -- Tim Booth <tbooth@ceh.ac.uk>  Wed, 10 Oct 2012 11:20:43 +0100

mothur (1.25.0~repack-lucid3) lucid; urgency=low

  * Removed dependency on catchall - this belongs in the
    bio-linux-mothur package.  Not sure what I was thinking there.

 -- Tim Booth <tbooth@ceh.ac.uk>  Mon, 14 May 2012 10:57:22 +0100

mothur (1.25.0~repack-lucid2) lucid; urgency=low

  * Fix 32-bit build and add uchime (which should be packaged
    separately, but I've no time for that just now)

 -- Tim Booth <tbooth@ceh.ac.uk>  Thu, 10 May 2012 10:43:04 +0100

mothur (1.25.0~repack-lucid1) lucid; urgency=low

  * Rebuild for Lucid with repack fudge again

 -- Tim Booth <tbooth@ceh.ac.uk>  Wed, 09 May 2012 11:20:15 +0100

mothur (1.25.0-1) UNRELEASED; urgency=low

  * New upstream release
  * debian/upstream: more complete authors information in proper BibTeX
    format

 -- Andreas Tille <tille@debian.org>  Tue, 08 May 2012 18:00:19 +0200
