=== debian/control ===
Source: mothur
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>,
           Tim Booth <tbooth@ceh.ac.uk>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               libreadline-dev,
               gfortran,
               libopenmpi-dev
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/mothur/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/mothur/trunk/
Homepage: http://www.mothur.org

Package: mothur
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Conflicts: uchime
Provides: uchime
Description: sequence analysis suite for research on microbiota
 Mothur seeks to develop a single piece of open-source, expandable
 software to fill the bioinformatics needs of the microbial ecology
 community. It has incorporated the functionality of dotur, sons,
 treeclimber, s-libshuff, unifrac, and much more. In addition to improving
 the flexibility of these algorithms, a number of other features including
 calculators and visualization tools were added.

Package: mothur-mpi
Architecture: amd64
Depends: ${shlibs:Depends},
         ${misc:Depends},
         mothur,
         openmpi-bin
Description: mpi-enabled binary for mothur
 Provides the MPI-enabled binary for Mothur
 According to the docs this is of limited usefulness but is provided
 for completeness.
