=== debian/rules ===
--- 
+++ 
@@ -12,19 +12,28 @@
 
 override_dh_auto_build:
 	if [ $(ARCHBITS) -eq 64 ] ; then \
-	    dh_auto_build 64BIT_VERSION=yes ; \
+	    dh_auto_build -- 64BIT_VERSION=yes USEMPI=yes && \
+	    mv mothur mothur-mpi && make clean && \
+	    dh_auto_build -- 64BIT_VERSION=yes USEMPI=no ; \
 	else \
-	    dh_auto_build ; \
+	    dh_auto_build -- 64BIT_VERSION=no ; \
 	fi
 
 override_dh_auto_install:
-	dh_install
-
-get-orig-source:
-	. debian/get-orig-source
+	true
 
 #Cleaning needs help right now
 override_dh_auto_clean:
-	rm -f mothur *.o
+	rm -f mothur mothur-mpi *.o mothur.*.logfile
 	make clean
 	( cd uchime_src && rm -f *.o mk.stdout mk.stderr tmp.stderr )
+
+# Remark: The following uscan command requires devscripts > 2.12.4 which is not
+#         yet released at the time of this package release.  The code can be obtained
+#         via
+#   git clone git://tille@git.debian.org/git/users/tille/devscripts.git
+#         and then use scripts/uscan.pl
+#         Alternatively you can use
+#	    . debian/get-orig-source
+get-orig-source:
+	uscan --verbose --force-download --repack-compression xz
