=== debian/watch ===
version=3
opts=dversionmangle=s/(\+dfsg|[~\+]repack)// \
http://www.mothur.org/wiki/Download_mothur \
   /w/images/.*/.*/Mothur\.([\d\.]+)\.zip
