## mothur 1.33.3+dfsg

=== debian/changelog ===
mothur (1.33.3+dfsg-2) unstable; urgency=medium

  * Re-Add changes from BioLinux which reads in SVN:
    Add the important .pat files and tell Mothur how to find them
    (certainly not in /usr/bin) (see debian/patches/find_pat_files)

 -- Andreas Tille <tille@debian.org>  Fri, 25 Apr 2014 17:39:09 +0200

mothur (1.33.3+repack-0biolinux2) trusty; urgency=low

  * Refresh patches and build for Ubuntu Trusty

 -- Tim Booth <tbooth@ceh.ac.uk>  Thu, 24 Apr 2014 18:41:42 +0100

mothur (1.33.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 22 Mar 2014 21:33:31 +0100

mothur (1.33.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debian/upstream -> debian/upstream/metadata
  * Standards-Version: 3.9.5

 -- Andreas Tille <tille@debian.org>  Tue, 25 Feb 2014 13:31:27 +0100

mothur (1.31.2+repack-0biolinux1) precise; urgency=low

  * New upstream
  * All patches look OK

 -- Tim Booth <tbooth@ceh.ac.uk>  Fri, 16 Aug 2013 12:09:01 +0100

mothur (1.30.2+repack-0ubuntu1) precise; urgency=low

  * New upstream
  * Drop unneeded patch from last time 

 -- Tim Booth <tbooth@ceh.ac.uk>  Tue, 30 Apr 2013 11:56:20 +0100

mothur (1.29.0+repack-0ubuntu1) precise; urgency=low

  * New upstream for January
  * Patch to fix compilation on MPI - not sure if it is right

 -- Tim Booth <tbooth@ceh.ac.uk>  Tue, 15 Jan 2013 14:51:19 +0000

mothur (1.28.0+repack-precise2) precise; urgency=low

  * New upstream, build for precise
  * Enable mpi for 32-bit, for completeness
  * Note that this should really be version -0ubuntu2, but its
    too late to go there
  * Parallel build enabled

 -- Tim Booth <tbooth@ceh.ac.uk>  Thu, 10 Jan 2013 15:22:35 +0000
