=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libreadline-dev,
                gfortran,
                libopenmpi-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/mothur/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/mothur/trunk/
 Homepage: http://www.mothur.org
@@ -29,13 +29,12 @@
  calculators and visualization tools were added.
 
 Package: mothur-mpi
-Architecture: amd64
+Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          mothur,
          openmpi-bin
 Description: mpi-enabled binary for mothur
  Provides the MPI-enabled binary for Mothur
- According to the docs this is of limited usefulness but is provided
- for completeness.
-
+ This is recommended for operations like shhh.flows which will be
+ very slow on a single processor.
