=== debian/rules ===
--- 
+++ 
@@ -6,17 +6,20 @@
 #export DH_VERBOSE=1
 
 ARCHBITS ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH_BITS)
+THREADS ?= -j3
 
 %:
 	dh $@
 
 override_dh_auto_build:
 	if [ $(ARCHBITS) -eq 64 ] ; then \
-	    dh_auto_build -- 64BIT_VERSION=yes USEMPI=yes && \
+	    dh_auto_build -- $(THREADS) 64BIT_VERSION=yes USEMPI=yes && \
 	    mv mothur mothur-mpi && make clean && \
-	    dh_auto_build -- 64BIT_VERSION=yes USEMPI=no ; \
+	    dh_auto_build -- $(THREADS) 64BIT_VERSION=yes USEMPI=no ; \
 	else \
-	    dh_auto_build -- 64BIT_VERSION=no ; \
+	    dh_auto_build -- $(THREADS) 64BIT_VERSION=no USEMPI=yes && \
+	    mv mothur mothur-mpi && make clean && \
+	    dh_auto_build -- $(THREADS) 64BIT_VERSION=no USEMPI=no ; \
 	fi
 
 override_dh_auto_install:
@@ -36,4 +39,4 @@
 #         Alternatively you can use
 #	    . debian/get-orig-source
 get-orig-source:
-	uscan --verbose --force-download --repack-compression xz
+	uscan --verbose --force-download --repack --repack-compression xz
