## mothur 1.36.1

=== debian/changelog ===
mothur (1.36.1-1build1) xenial; urgency=medium

  * No-change rebuild for openmpi transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 12:56:52 +0000

mothur (1.36.1-1) unstable; urgency=medium

  * Imported Upstream version 1.36.1
  * d/watch: switch to github & don't repack
  * d/copyright: update and improve
  * d/rules: make build simpler
  * d/patches: refresh and reapply
  * d/control: build with boost library
  * d/control: bump std-ver to 3.9.6
  * d/patches: pass compiler flags properly
  * Added myself as uploader
  * move packaging from SVN to Git

 -- Tomasz Buchert <tomasz@debian.org>  Mon, 07 Sep 2015 10:49:18 +0200
