=== debian/control ===
--- 
+++ 
@@ -2,16 +2,19 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>,
-           Tim Booth <tbooth@ceh.ac.uk>
+           Tim Booth <tbooth@ceh.ac.uk>,
+           Tomasz Buchert <tomasz@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 9),
                libreadline-dev,
                gfortran,
-               libopenmpi-dev
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/mothur/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/mothur/trunk/
+               libopenmpi-dev,
+               zlib1g-dev,
+               libboost-iostreams-dev
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/mothur.git
+Vcs-Git: git://anonscm.debian.org/debian-med/mothur.git
 Homepage: http://www.mothur.org
 
 Package: mothur
