=== debian/watch ===
 version=3
 opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/mothur-$1\.tar\.gz/ \
    https://github.com/mothur/mothur/tags .*/v?(\d\S*)\.tar\.gz
