## mothur 1.38.0

=== debian/changelog ===
mothur (1.38.0-1build3) yakkety; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 18 Sep 2016 10:25:37 +0000

mothur (1.38.0-1build2) yakkety; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Sep 2016 12:06:30 +0000

mothur (1.38.0-1build1) yakkety; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Aug 2016 08:26:19 +0000

mothur (1.38.0-1) unstable; urgency=medium

  * Imported Upstream version 1.38.0

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 30 Jul 2016 01:16:52 +0200

mothur (1.37.6-1) unstable; urgency=medium

  * Imported Upstream version 1.37.6

 -- Tomasz Buchert <tomasz@debian.org>  Wed, 22 Jun 2016 22:15:49 +0200

mothur (1.37.5-1) unstable; urgency=medium

  * Imported Upstream version 1.37.5

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 12 Jun 2016 19:58:02 +0200

mothur (1.37.3-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * better description for mothur-mpi
  * propagate hardening options to uchime build
  * better hardening

 -- Andreas Tille <tille@debian.org>  Sat, 07 May 2016 17:54:19 +0200
