=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                libopenmpi-dev,
                zlib1g-dev,
                libboost-iostreams-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/mothur.git
-Vcs-Git: git://anonscm.debian.org/debian-med/mothur.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/mothur.git
 Homepage: http://www.mothur.org
 
 Package: mothur
@@ -38,6 +38,13 @@
          mothur,
          openmpi-bin
 Description: mpi-enabled binary for mothur
+ Mothur seeks to develop a single piece of open-source, expandable
+ software to fill the bioinformatics needs of the microbial ecology
+ community. It has incorporated the functionality of dotur, sons,
+ treeclimber, s-libshuff, unifrac, and much more. In addition to improving
+ the flexibility of these algorithms, a number of other features including
+ calculators and visualization tools were added.
+ .
  Provides the MPI-enabled binary for Mothur
  This is recommended for operations like shhh.flows which will be
  very slow on a single processor.
