=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,8 @@
 else
 	64BIT_VERSION=no
 endif
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@ --parallel
