## mothur 1.38.1.1

=== Makefile ===
--- 
+++ 
@@ -15,8 +15,8 @@
 BOOST_LIBRARY_DIR="\"Enter_your_boost_library_path_here\""
 BOOST_INCLUDE_DIR="\"Enter_your_boost_include_path_here\""
 MOTHUR_FILES="\"Enter_your_default_path_here\""
-RELEASE_DATE = "\"7/20/2016\""
-VERSION = "\"1.38.0\""
+RELEASE_DATE = "\"8/9/2016\""
+VERSION = "\"1.38.1\""
 
 ifeq  ($(strip $(64BIT_VERSION)),yes)
     CXXFLAGS += -DBIT_VERSION
