=== debian/changelog ===
mothur (1.38.1.1-1) unstable; urgency=medium

  * New upstream version
    Closes: #846486
  * debhelper 10
  * d/watch: version=4
  * Fix spelling

 -- Andreas Tille <tille@debian.org>  Sat, 10 Dec 2016 08:23:57 +0100
