=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Tomasz Buchert <tomasz@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libreadline-dev,
                gfortran,
                libopenmpi-dev,
