=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_auto_build:
 	dh_auto_build -- 64BIT_VERSION=$(64BIT_VERSION) USEMPI=yes
