## mothur 1.39.5

=== Makefile ===
--- 
+++ 
@@ -7,6 +7,13 @@
 #
 # Macros
 #
+# 64BIT_VERSION - set to no if you are using a 32bit arch.
+# OPTIMIZE - yes will increase speed of executable.
+# USEREADLINE - link with readline libraries.  Must have readline installed. Windows set to no.
+# USEBOOST - link with boost libraries. Must install boost. Allows the make.contigs command to read .gz files.
+# BOOST_LIBRARY_DIR - location of boost libraries
+# BOOST_INCLUDE_DIR - location of boost include files
+# MOTHUR_FILES - default location for mothur to look for input files at runtime. Most often used for reference files.
 
 64BIT_VERSION ?= yes
 OPTIMIZE ?= yes
@@ -15,8 +22,8 @@
 BOOST_LIBRARY_DIR="\"Enter_your_boost_library_path_here\""
 BOOST_INCLUDE_DIR="\"Enter_your_boost_include_path_here\""
 MOTHUR_FILES="\"Enter_your_default_path_here\""
-RELEASE_DATE = "\"8/9/2016\""
-VERSION = "\"1.38.1\""
+RELEASE_DATE = "\"3/20/2017\""
+VERSION = "\"1.39.5\""
 
 ifeq  ($(strip $(64BIT_VERSION)),yes)
     CXXFLAGS += -DBIT_VERSION
@@ -27,7 +34,8 @@
     CXXFLAGS += -O3
 endif
 
-CXXFLAGS += -DRELEASE_DATE=${RELEASE_DATE} -DVERSION=${VERSION} -O3
+CXXFLAGS += -DRELEASE_DATE=${RELEASE_DATE} -DVERSION=${VERSION} -std=c++0x
+LDFLAGS += -std=c++0x
 
 ifeq  ($(strip $(MOTHUR_FILES)),"\"Enter_your_default_path_here\"")
 else
