=== debian/changelog ===
mothur (1.39.5-2build1) bionic; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Oct 2017 17:20:43 +0000

mothur (1.39.5-2) unstable; urgency=medium

  * Team upload.
  
  [ Nadiya Sitydykova ]
  * Add simple autopkgtest test-suite 

 -- Nadiya Sitdykova <rovenskasa@gmail.com>  Mon, 19 Jun 2017 22:00:56 -0400

mothur (1.39.5-1) unstable; urgency=medium

  * New upstream version 1.39.5
  * d/patches: refresh

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 25 Mar 2017 12:02:56 +0100

mothur (1.39.4-1) unstable; urgency=medium

  * New upstream version 1.39.4
  * Refresh patches

 -- Tomasz Buchert <tomasz@debian.org>  Tue, 14 Mar 2017 23:28:09 +0100

mothur (1.39.3-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * Corrected EDAM annotation file

  [ Tomasz Buchert ]
  * New upstream version 1.39.3
  * Refresh patches

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 26 Feb 2017 15:56:50 +0100
