=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 10),
+               gfortran,
+               libboost-iostreams-dev,
+               libopenmpi-dev,
                libreadline-dev,
-               gfortran,
-               libopenmpi-dev,
-               zlib1g-dev,
-               libboost-iostreams-dev
+               zlib1g-dev
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/mothur.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/mothur.git
@@ -19,8 +19,7 @@
 
 Package: mothur
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Conflicts: uchime
 Provides: uchime
 Description: sequence analysis suite for research on microbiota
@@ -33,10 +32,7 @@
 
 Package: mothur-mpi
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         mothur,
-         openmpi-bin
+Depends: mothur, openmpi-bin, ${misc:Depends}, ${shlibs:Depends}
 Description: mpi-enabled binary for mothur
  Mothur seeks to develop a single piece of open-source, expandable
  software to fill the bioinformatics needs of the microbial ecology
