## mothur 1.40.5

=== Makefile ===
--- 
+++ 
@@ -15,27 +15,33 @@
 # BOOST_INCLUDE_DIR - location of boost include files
 # MOTHUR_FILES - default location for mothur to look for input files at runtime. Most often used for reference files.
 
+PREFIX := ${CURDIR} 
+
 64BIT_VERSION ?= yes
 OPTIMIZE ?= yes
 USEREADLINE ?= yes
 USEBOOST ?= yes
+LOGFILE_NAME ?= yes
 BOOST_LIBRARY_DIR="\"Enter_your_boost_library_path_here\""
 BOOST_INCLUDE_DIR="\"Enter_your_boost_include_path_here\""
 MOTHUR_FILES="\"Enter_your_default_path_here\""
-RELEASE_DATE = "\"3/20/2017\""
-VERSION = "\"1.39.5\""
+VERSION = "\"1.40.4\""
 
 ifeq  ($(strip $(64BIT_VERSION)),yes)
     CXXFLAGS += -DBIT_VERSION
 endif
 
-# Fastest
+# Set a static logfile name
+ifeq  ($(strip $(LOGFILE_NAME)),yes)
+    LOGFILE_NAME="\"silent\""
+endif
+
 ifeq  ($(strip $(OPTIMIZE)),yes)
     CXXFLAGS += -O3
 endif
 
-CXXFLAGS += -DRELEASE_DATE=${RELEASE_DATE} -DVERSION=${VERSION} -std=c++0x
-LDFLAGS += -std=c++0x
+CXXFLAGS += -std=c++11 -DVERSION=${VERSION}
+LDFLAGS += -std=c++11 -pthread
 
 ifeq  ($(strip $(MOTHUR_FILES)),"\"Enter_your_default_path_here\"")
 else
@@ -89,7 +95,15 @@
 uchime:
 	cd source/uchime_src && ./mk && mv uchime ../../ && cd ..
 
-install : mothur
+install : mothur uchime
+#if [ "${CURDIR}" = "$(PREFIX)" ]; then \
+#		echo 'done'; \
+#	else \
+#		mkdir -p $(PREFIX); \
+#		for file in mothur uchime; do \
+#			cp -f $$file $(PREFIX) ; \
+#		done \
+#	fi
 
 
 %.o : %.c %.h
