=== debian/changelog ===
mothur (1.40.5-1build1) cosmic; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Jul 2018 13:01:27 +0000

mothur (1.40.5-1) unstable; urgency=medium

  * New upstream version 1.40.5

 -- Tomasz Buchert <tomasz@debian.org>  Tue, 26 Jun 2018 18:04:50 +0200

mothur (1.40.4-1) unstable; urgency=medium

  * New upstream version 1.40.4

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 16 Jun 2018 15:58:20 +0200

mothur (1.40.3-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * debian/upstream/metadata:
    - added references to registries
    - yamllint cleanliness

  [ Tomasz Buchert ]
  * fix insecure-copyright-format-uri
  * use debhelper compat 11
  * New upstream version 1.40.3

  [ Andreas Tille ]
  * Spacing
  * Remove invalid fields from debian/upstream/metadata

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 19 May 2018 15:48:02 +0200
