=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
            Tomasz Buchert <tomasz@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                gfortran,
                libboost-iostreams-dev,
                libopenmpi-dev,
                libreadline-dev,
                zlib1g-dev
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/mothur.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/mothur.git
+Vcs-Browser: https://salsa.debian.org/med-team/mothur
+Vcs-Git: https://salsa.debian.org/med-team/mothur.git
 Homepage: http://www.mothur.org
 
 Package: mothur
