=== debian/changelog ===
mothur (1.41.21-1) unstable; urgency=medium

  * Do not report pre-releases
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * override_dh_dwz

 -- Andreas Tille <tille@debian.org>  Wed, 30 Jan 2019 11:24:42 +0100

mothur (1.40.5-2) unstable; urgency=medium

  * Upstream dropped MPI support since it is slower and requires dual
    maintenance (see README.Debian)  Thus dropping MPI support from
    Debian package
    Closes: #908786
  * Remove Tim Booth from Uploaders (Tim, thanks for your work on this
    package)
  * Drop unneeded get-orig-source target
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 14 Sep 2018 10:29:24 +0200
