=== debian/rules ===
--- 
+++ 
@@ -19,20 +19,19 @@
 	dh $@
 
 override_dh_auto_build:
-	dh_auto_build -- 64BIT_VERSION=$(64BIT_VERSION) USEMPI=yes
-	mv mothur mothur-mpi
-	make clean
-	dh_auto_build -- 64BIT_VERSION=$(64BIT_VERSION) USEMPI=no
-	# cp mothur mothur-mpi # XXX: debug
+	dh_auto_build -- 64BIT_VERSION=$(64BIT_VERSION)
 
 override_dh_auto_install:
 	true
 
 #Cleaning needs help right now
 override_dh_auto_clean:
-	rm -f mothur mothur-mpi
+	rm -f mothur
 	make clean
 	( cd source/uchime_src && rm -f *.o mk.stdout mk.stderr tmp.stderr )
 
-get-orig-source:
-	uscan --verbose --force-download
+override_dh_dwz:
+	echo Do not run dh_dwz due to:
+	echo "   dwz: Too few files for multifile optimization"
+	echo "   objcopy: 'debian/mothur/usr/lib/debug/.dwz/x86_64-linux-gnu/mothur.debug': No such file"
+	echo "   dh_dwz: objcopy --compress-debug-sections debian/mothur/usr/lib/debug/.dwz/x86_64-linux-gnu/mothur.debug returned exit code 1"
