## mothur 1.42.1

=== Makefile ===
--- 
+++ 
@@ -11,10 +11,13 @@
 # USEREADLINE - link with readline libraries.  Must have readline installed. Windows set to no.
 # USEBOOST - link with boost libraries. Must install boost. Allows the make.contigs command to read .gz files.
 # USEHDF5 - link with HDF5cpp libraries. Must install HDF5. Allows the biom.info command to read Biom format 2.0.
+# USEGSL - link with GNU Scientific libraries. Must install GSL. Allows the estimiator.single command to find diversity estimates.
 # HDF5_LIBRARY_DIR - location of HDF5 libraries
 # HDF5_INCLUDE_DIR - location of HDF5 include files
 # BOOST_LIBRARY_DIR - location of boost libraries
 # BOOST_INCLUDE_DIR - location of boost include files
+# GSL_LIBRARY_DIR - location of GSL libraries
+# GSL_INCLUDE_DIR - location of GSL include files
 # MOTHUR_FILES - The MOTHUR_FILES parameter is optional, but allows you to set a default location for mothur to look for input files it can't find. This is often used for reference files you want to store in one location separate from your data.
 
 PREFIX := ${CURDIR} 
@@ -23,13 +26,16 @@
 USEREADLINE ?= yes
 USEBOOST ?= no
 USEHDF5 ?= no
+USEGSL ?= no
 LOGFILE_NAME ?= no
 BOOST_LIBRARY_DIR ?= "\"Enter_your_boost_library_path_here\""
 BOOST_INCLUDE_DIR ?= "\"Enter_your_boost_include_path_here\""
 HDF5_LIBRARY_DIR ?= "\"Enter_your_HDF5_library_path_here\""
 HDF5_INCLUDE_DIR ?= "\"Enter_your_HDF5_include_path_here\""
+GSL_LIBRARY_DIR ?= "\"Enter_your_GSL_library_path_here\""
+GSL_INCLUDE_DIR ?= "\"Enter_your_GSL_include_path_here\""
 MOTHUR_FILES="\"Enter_your_default_path_here\""
-VERSION = "\"1.41.2\""
+VERSION = "\"1.42.1\""
 
 
 # Set a static logfile name
@@ -74,6 +80,14 @@
 
 LDFLAGS += -L ${HDF5_LIBRARY_DIR} -lhdf5 -lhdf5_cpp
 CXXFLAGS += -DUSE_HDF5 -I ${HDF5_INCLUDE_DIR}
+
+endif
+
+#User specified GSL library
+ifeq  ($(strip $(USEGSL)),yes)
+
+LDFLAGS += -L ${GSL_LIBRARY_DIR} -lgsl
+CXXFLAGS += -DUSE_GSL -I ${GSL_INCLUDE_DIR}
 
 endif
