=== debian/changelog ===
mothur (1.42.1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:50:18 +0100

mothur (1.42.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Use secure URI in Homepage field.

 -- Andreas Tille <tille@debian.org>  Thu, 01 Aug 2019 19:24:04 +0200
