=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
            Tomasz Buchert <tomasz@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                gfortran,
                libboost-iostreams-dev,
                libopenmpi-dev,
                libreadline-dev,
                zlib1g-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/med-team/mothur
 Vcs-Git: https://salsa.debian.org/med-team/mothur.git
-Homepage: http://www.mothur.org
+Homepage: https://www.mothur.org
 
 Package: mothur
 Architecture: any
