## mothur 1.44.2

=== Makefile ===
--- 
+++ 
@@ -20,7 +20,7 @@
 # GSL_INCLUDE_DIR - location of GSL include files
 # MOTHUR_FILES - The MOTHUR_FILES parameter is optional, but allows you to set a default location for mothur to look for input files it can't find. This is often used for reference files you want to store in one location separate from your data.
 
-PREFIX := ${CURDIR} 
+INSTALL_DIR ?= "\"Enter_your_mothur_install_path_here\""
 
 OPTIMIZE ?= yes
 USEREADLINE ?= yes
@@ -28,6 +28,7 @@
 USEHDF5 ?= no
 USEGSL ?= no
 LOGFILE_NAME ?= no
+
 BOOST_LIBRARY_DIR ?= "\"Enter_your_boost_library_path_here\""
 BOOST_INCLUDE_DIR ?= "\"Enter_your_boost_include_path_here\""
 HDF5_LIBRARY_DIR ?= "\"Enter_your_HDF5_library_path_here\""
@@ -35,7 +36,8 @@
 GSL_LIBRARY_DIR ?= "\"Enter_your_GSL_library_path_here\""
 GSL_INCLUDE_DIR ?= "\"Enter_your_GSL_include_path_here\""
 MOTHUR_FILES="\"Enter_your_default_path_here\""
-VERSION = "\"1.42.1\""
+MOTHUR_TOOLS="\"Enter_your_mothur_tools_path_here\""
+VERSION = "\"1.44.2\""
 
 
 # Set a static logfile name
@@ -55,6 +57,10 @@
     CXXFLAGS += -DMOTHUR_FILES=${MOTHUR_FILES}
 endif
 
+ifeq  ($(strip $(MOTHUR_TOOLS)),"\"Enter_your_mothur_tools_path_here\"")
+else
+    CXXFLAGS += -DMOTHUR_TOOLS=${MOTHUR_TOOLS}
+endif
 
 # if you do not want to use the readline library, set this to no.
 # make sure you have the library installed
@@ -78,7 +84,8 @@
 #User specified HDF5 library
 ifeq  ($(strip $(USEHDF5)),yes)
 
-LDFLAGS += -L ${HDF5_LIBRARY_DIR} -lhdf5 -lhdf5_cpp
+LDFLAGS += -L ${HDF5_LIBRARY_DIR}
+LIBS += -lhdf5 -lhdf5_cpp
 CXXFLAGS += -DUSE_HDF5 -I ${HDF5_INCLUDE_DIR}
 
 endif
@@ -86,7 +93,8 @@
 #User specified GSL library
 ifeq  ($(strip $(USEGSL)),yes)
 
-LDFLAGS += -L ${GSL_LIBRARY_DIR} -lgsl
+LDFLAGS += -L ${GSL_LIBRARY_DIR}
+LIBS += -lgsl -lgslcblas -lm
 CXXFLAGS += -DUSE_GSL -I ${GSL_INCLUDE_DIR}
 
 endif
@@ -95,9 +103,9 @@
 # INCLUDE directories for mothur
 #
 #
-    VPATH=source/calculators:source/chimera:source/classifier:source/clearcut:source/commands:source/communitytype:source/datastructures:source/metastats:source/randomforest:source/read:source/svm
+	VPATH=source/calculators:source/chimera:source/classifier:source/clearcut:source/commands:source/communitytype:source/datastructures:source/engines:source/metastats:source/read:source/svm:source/
     skipUchime := source/uchime_src/
-    subdirs :=  $(sort $(dir $(filter-out  $(skipUchime), $(wildcard source/*/))))
+    subdirs :=  $(sort $(dir $(filter-out  $(skipUchime), source/, $(wildcard source/*/))))
     subDirIncludes = $(patsubst %, -I %, $(subdirs))
     subDirLinking =  $(patsubst %, -L%, $(subdirs))
     CXXFLAGS += -I. $(subDirIncludes)
@@ -115,20 +123,18 @@
 mothur : $(OBJECTS) uchime
 	$(CXX) $(LDFLAGS) $(TARGET_ARCH) -o $@ $(OBJECTS) $(LIBS)
 
-uchime:
-	cd source/uchime_src && ./mk && mv uchime ../../ && cd ..
+uchime :
+	cd source/uchime_src && export CXX=$(CXX) && ./make clean && ./make && mv uchime ../../ && cd ..
 
-install : mothur uchime
-#if [ "${CURDIR}" = "$(PREFIX)" ]; then \
-#		echo 'done'; \
-#	else \
-#		mkdir -p $(PREFIX); \
-#		for file in mothur uchime; do \
-#			cp -f $$file $(PREFIX) ; \
-#		done \
-#	fi
+install : mothur
 
+ifeq  ($(strip $(INSTALL_DIR)),"\"Enter_your_mothur_install_path_here\"")
+else
+	mkdir -p ${INSTALL_DIR}
+	mv mothur ${INSTALL_DIR}/mothur
+endif
 
+	
 %.o : %.c %.h
 	$(COMPILE.c) $(OUTPUT_OPTION) $<
 %.o : %.cpp %.h
@@ -140,4 +146,4 @@
 
 clean :
 	@rm -f $(OBJECTS)
-	@rm -f uchime
+
