=== debian/changelog ===
mothur (1.44.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Fix include
    Closes: #963288
  * Fix makefile
  * Do not build uchime explicitly in d/rules

 -- Andreas Tille <tille@debian.org>  Wed, 22 Jul 2020 11:35:13 +0200

mothur (1.44.1-1) unstable; urgency=medium

  * Update d/watch to cover releases such as "v.1.44.1"
  * New upstream version 1.44.1

 -- Tomasz Buchert <tomasz@debian.org>  Mon, 18 May 2020 09:38:14 +0200

mothur (1.44.0-1) unstable; urgency=medium

  [ Steffen Möller ]
  * Added ref to conda
  * Update metadata  ref to bio.tools

  [ Tomasz Buchert ]
  * New upstream version 1.44.0
  * Standards-Version: 4.5.0
  * Refresh debian/patches

 -- Tomasz Buchert <tomasz@debian.org>  Wed, 06 May 2020 11:27:19 +0200
