=== debian/control ===
--- 
+++ 
@@ -5,21 +5,20 @@
            Tomasz Buchert <tomasz@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gfortran,
                libboost-iostreams-dev,
-               libopenmpi-dev,
                libreadline-dev,
                zlib1g-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/mothur
 Vcs-Git: https://salsa.debian.org/med-team/mothur.git
 Homepage: https://www.mothur.org
+Rules-Requires-Root: no
 
 Package: mothur
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Conflicts: uchime
 Provides: uchime
 Description: sequence analysis suite for research on microbiota
