=== debian/changelog ===
mothur (1.44.3-2) unstable; urgency=medium

  * Do not include sys/sysctl.h since it will be removed and is
    not used anyway
    Closes: #967985
  * Standards-Version: 4.5.1 (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 04 Dec 2020 22:37:41 +0100

mothur (1.44.3-1) unstable; urgency=medium

  * New upstream version 1.44.3
  * Remove fix_makefile patch

 -- Tomasz Buchert <tomasz@debian.org>  Fri, 04 Sep 2020 09:34:50 +0200
