=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libboost-iostreams-dev,
                libreadline-dev,
                zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/mothur
 Vcs-Git: https://salsa.debian.org/med-team/mothur.git
 Homepage: https://www.mothur.org
